/* ---- */
/* REXX program to uninstall Mike7SKN.INF */
/* ---- */

Call RxFuncAdd 'SysLoadFuncs', 'RexxUtil', 'SysLoadFuncs'
Call SysLoadFuncs

Call SysCls
Call SysDestroyObject ('<MIKE7SKN2>')
Call SysDeRegisterObjectClass ('MIKE7SKN2')

SAY ' '
SAY '  Mike7SKN.INF successfully removed ...'
SAY ' '

Return

